Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Glenn Morris <[email-masked]>
Date: Sat, 15 Nov 2008 18:57:38 -0500

Chong Yidong wrote:

> It was added to prevent redundancy between having buttons in the toolbar
> and functionally identical buttons in the button.  Remove it if you
> like; I don't feel strongly about it.

I don't either; but I think Andreas's scenario, albeit unlikely, might
be enough reason to remove it.